Subject: Trainer Candidate - Kumar Ratnesh
From: Kumar Ratnesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 01:07:50 -0500

| | Tech Support Test

Name | Kumar Ratnesh
E-mail | [email-masked]
Phone Number | (91) 8919591544
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ranchi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Concentrix | Quality Team Lead | 25th jan'23 | 35000
Previous Employer 2 | Tech Mahindra | Sr. Quality Analyst | 15th Oct' 22 | 270000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I was work as Sr. Quality where my job was to make sure that all Customer support representative was abiding by rules and regulations as per client requirements, Used to do audit and provide feedback, Also used to conduct calibration session, Process knowledge test and dip check.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Never had any bad experience but ther was one which was very close where I was Sr. QA and we advertised an item for our sale which got completely sold out but one customer was not happy with lack of inventory and I apologised to him and explained the customer that we should have placed the order for more inventory but because of our mistake we didn't do it. I handle the situation very calmly and used the reason to explain the circumstances.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. If you meet a customer expectations it's great but if you exceed expectations then it's the true gold star.

2. Resolution provided to the problem at first go

3. Adding a personal touch

4. Focusing on the experience which customer had so that we can fix what is broken.

What according to you makes you a good candidate for this position?

Strong minded
Never compromise on work
Always ready to give extra hours
Patience
Team player
Never divert from rules and regulations

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |